Package org.eclipse.ecf.provider.util

# Interface IClassLoaderMapper

public interface IClassLoaderMapper
Map a given name onto a classloader. The container that provides an IClassLoaderMapper to the constructor of an IdentifiableObjectInputStream can use the name provided to lookup a shared object of same name and map that name to a classloader instance

## Method Summary

Modifier and Type
Method
Description
`ClassLoader`
`mapNameToClassLoader(String name)`

## Method Details

### mapNameToClassLoader

ClassLoader mapNameToClassLoader(String name)